Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 17:08:57 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection lubna birring                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lubna birring Bot:  Hi Lubna Birring ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504942870 Bot:  Please wait while we transfer you to an agent Agent:  Hi Lubna, Good afternoon, My name is Asmaa, I will be happy to assist you. Customer:  Hello Asma. I have a problem with my return Agent:  Could you please share your order number so that I can assist you further? Customer:  Actually I placed 2 return requests with order number- Customer:  614181748 Customer:  Sorry- 6141817480 Customer:  And 6142069008 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  But no one has come to pick it up yet Customer:  Can you plz place the request again so that it can be picked from my address Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Thank you. I’ll wait for the pick-up then Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello. I have a problem with my return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Lubna Birring Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  lubna birring Bot:  Hi Lubna Birring ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 PM, 21st May                   Khalid                   Hi Lubna, My name is Khalid .Thank you for contacting us. I will be happy to help you!           09:01 PM, 21st May                     lubna birring                    Hello. I have a problem with my return           09:01 PM, 21st May                     lubna birring                    Nobody has come to pick it up yet           09:01 PM, 21st May                   Khalid                   Could you please share your order number so that I can assist you further?           09:01 PM, 21st May                     lubna birring                    6142069008           09:02 PM, 21st May                     lubna birring                    6141817480           09:02 PM, 21st May                     lubna birring                    I requested for a pick-up 2 days back also but still nobody came           09:02 PM, 21st May                     lubna birring                    I tried to return it in store as well but they told to wait for the pick-up           09:03 PM, 21st May                   Khalid                   Please note the return request may take from 2-5 working days           09:03 PM, 21st May                   Khalid                   you can return or exchange in the store           09:04 PM, 21st May                     lubna birring                    I tried to return in the store 2 times but they are not doing it           09:04 PM, 21st May                     lubna birring                    I have requested for a return almost 1 week back           09:05 PM, 21st May                   Khalid                   please allow us from 2-5 working days and they will contact you ASAP           09:05 PM, 21st May                   Khalid                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:05 PM, 21st May                     lubna birring                    Ok           09:05 PM, 21st May                   Khalid                   is this your phone No. +966558013303?           09:06 PM, 21st May                     lubna birring                    Yes           09:06 PM, 21st May                   Khalid                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:07 PM, 21st May                   Khalid                   Do you have any other inquiries that we can help with?           09:07 PM, 21st May                     lubna birring                    No thanks           09:08 PM, 21st May                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4385863